<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>


    <style>
        /* * {
            background-color: aqua;
        } */

        /* #basicInfo {
            color: aquamarine;
        } */

        /* p {
            color: red;
        } */

        .fjb09 {
            color: chartreuse;
            font-size: 20px;
        }

        a[target="_blank"] {
            background-color: red;
        }

        a:hover {
            background-color: deepskyblue;
        }

        div+p {
            color: yellow;
            text-align: right;
        }
    </style>
    <!-- <link href="css/demo.css" rel="stylesheet"> -->
</head>

<body style="background-image: url(img/1652946647581.jpg);">
    <p id="basicInfo" class="fjb09">Buổi học CSS ngày 16/01</p>

    <div>
        <p>Demo CSS</p>
        <section>
            <p>Demo CSS</p>
        </section>
        <p>Demo CSS</p>
        <p>Demo CSS</p>
        <a href="https://www.google.com/">Go to google</a>
        <br>
        <a target="_blank" href="https://www.google.com/">Go to google</a>
    </div>
    <p>Demo CSS</p>
    <a href="https://www.google.com/">Go to google</a>
    <br>
    <a target="_blank" href="https://www.google.com/">Go to google</a>
</body>

</html>